@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-ExtraLight.ttf');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-Light.ttf');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-Medium.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-SemiBold.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-Bold.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis';
  src: url('../fonts/Dosis-ExtraBold.ttf');
  font-weight: 700;
  font-style: normal;
}

svg text {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}
svg text.legendText {
  font-size: 14px;
  font-weight: 300;
}

svg path {
  stroke: #000;
  stroke-width: 1.7;
  fill: none;
}

svg path.TitlePath {
  stroke: none;
  fill: none;
}

body {
  font-family: 'Dosis', sans-serif;
  margin: 0;
  padding: 0;
}

#wrapper {
  width: 100%;
  top: 0;
  position: absolute;
}

#visualisation {
  position: relative;
  top: 0;
  width: 100%;
}

#narrative {
  position: relative;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2%;
  border-top: 2px dotted black;
  text-align: center;
}

a {
  color: #8647A8;
}
a:hover {
  color: #BC47A9;
}
h1 {
  font-size: 250%;
  font-weight: 300;
}
h2 {
  font-size: 185%;
  font-weight: 200;
}
h3 {
  font-size: 170%;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: 0.08em;
}
p {
  font-size: 135%;
  font-weight: 200;
}
